@CHARSET "utf-8";

.startseite #leftColumn {
	display: none;
}
.startseite #contentAndRightColumn {
	width: 100%; /*230+10+230+230+10*/
}

.startseite #content {
	width: 710px;
}
.startseite #content .insideBlock {
	padding: 0 10px 0 0;
}



#grossesKinoWrapper, .grossesKinoWrapper {
	position: relative;
}
dd.description {
	background-color: #ffffff;
	opacity: 0.7;
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 20px 0 10px
}
dd.description h1 {
	padding-left: 20px;
}
dd.description p{
	padding-left: 20px;
	color: #333333;
}
dt, dd {
	display: none;
}

dt.active {
	display: inline-block;
}

dd.active {
	display: block;
}
.tabTitel {
	background-color: #9E9E9D;
	display: inline-block;
	width: 230px;
	margin-right: 2px;
}
.tabTitel.last {
	margin-right: 0;
}
.tabTitel.active {
	background-color: #b8b9ba;
}
.tabInhalt {
	background-color: #b8b9ba;
	padding: 10px;
}

strong, .bold {
	font-weight: bold;
}

#portalTitel h1,
#grossesKinoWrapper h1,
.grossesKinoWrapper h1  {
	margin-bottom: 0.4em;
}

#content .ui-widget-content {
	background-image: none;
	background-color: transparent;
}

#content .ui-tabs .ui-tabs-nav li {
	top: 1px;
}

.tabInhalt h4, #leftColumn h4 {
	color: #fefefe;
}

.tabTitel h4 {
	color: #914811;
	padding: 8px 10px;
	margin-bottom: 0px;
}

#content div.stellenangebote {
	float:left;
	width: 48%;
}

#content div.stellengesuche {
	float: right;
	width: 48%;
}
